<form method="post" action="{{ path('t_caracteristiques_objet_delete', {'id': t_caracteristiques_objet.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ t_caracteristiques_objet.id) }}">
    <button class="btn">Delete</button>
</form>
